Bug 140089 - openldap-servers should include module backends
openldap-servers should include module backends
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openldap (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Safranek
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-19 12:46 EST by Michael Brown
Modified: 2015-01-07 19:08 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:13:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Brown 2004-11-19 12:46:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The RH openldap-servers RPM does not include the various optional
database backends, such as back_ldap, back_ldbm, back_passwd,
back_shell, back_meta.

I just want back_ldap and back_meta myself, but I think all the
modules would be *most* handy to include in the distribution. Or
perhaps in a seperate openldap-servers-modules rpm?

Version-Release number of selected component (if applicable):
openldap-servers-2.0.27-17

How reproducible:
Always

Steps to Reproduce:
n/a

Additional info:
Comment 1 Suzanne Hillman 2004-11-22 16:52:50 EST
Internal RFE bug #140445 entered; will be considered for future releases.
Comment 2 Bryan Schneiders 2007-05-23 10:50:40 EDT
As of openldap-servers-2.3.30-2.fc6 this still hasn't been resolved.
Comment 3 RHEL Product and Program Management 2007-10-19 15:13:44 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.